# Interface ArpaTargetPosition

ARPA target position data.

interface ArpaTargetPosition {
bearing: number;
distance: number;
latitude?: number;
longitude?: number;
}

- Defined in radarapi.ts:293

##### Index

### Properties

bearing
distance
latitude?
longitude?

## Properties

### bearing

bearing: number

Bearing from own ship in degrees (0-360, true north)

- Defined in radarapi.ts:295

### distance

distance: number

Distance from own ship in meters

- Defined in radarapi.ts:297

### `Optional` latitude

latitude?: number

Latitude (if GPS available)

- Defined in radarapi.ts:299

### `Optional` longitude

longitude?: number

Longitude (if GPS available)

- Defined in radarapi.ts:301